body{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 100px;
    background-color: #6f7987;
}

#openBtn{
    padding: 10px 20px;
    margin-top: 50px;
    font-size: 18px;
    background-color: #204c70;
    color: white;
    font-size: 25px;
    border-radius: 5px;
    cursor: pointer;
}

.overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}


.modal{
    opacity: 0;
    transition: opacity 0.3s ease;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    display: none;
    width: 300px;
}

.modal.show{
    opacity: 1;
}

.close{
    float: right;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
}